Page MenuHomePhabricator

Develop a theme for Wikimania 2019
Closed, ResolvedPublic10 Story Points

Description

We will develop a theme for Wikimania 2019.

  • Write a text outlining the theme
  • Share the theme with WMSE's board and integrate feedback
  • Share the theme with WMF and integrate feedback

Event Timeline

Jopparn moved this task from Backlog to This week on the User-Jopparn board.Aug 8 2018, 7:02 PM
Jopparn triaged this task as High priority.Aug 12 2018, 4:57 PM
Jopparn set the point value for this task to 20.
Jopparn moved this task from Backlog to This week on the User-SaraMortsell board.
Jopparn moved this task from Backlog to This week on the User-AxelPettersson_WMSE board.
Jopparn changed the point value for this task from 20 to 10.Aug 12 2018, 5:18 PM
Jopparn moved this task from This week to Watching on the User-Jopparn board.Aug 24 2018, 2:09 PM
Jopparn updated the task description. (Show Details)

Theme has been developed and has been shared with the board. Awaiting feedback.

Jopparn moved this task from This week to Watching on the User-SaraMortsell board.
Salgo60 removed a subscriber: Salgo60.Jan 29 2019, 3:14 PM
Jopparn closed this task as Resolved.Feb 8 2019, 12:09 AM
Jopparn claimed this task.
Jopparn moved this task from Watching to Done on the User-Jopparn board.May 13 2019, 1:28 PM